@font-face {
  font-family: MLTTAmbili;
  src: url(ML_TT_Ambili_Normal.ttf);
}
.malayalam {
    font-family: MLTTAmbili;
}
h1, h2, h3, h4, h5, h6 {
    /*color: #f29400;*/
}
a:hover {
    text-decoration: none;
}
.header {
    background-color: #fff;
}
.header.sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 99;
    -webkit-box-shadow: 0 0 15px rgb(0 0 0 / .3);
    -moz-box-shadow: 0 0 15px rgb(0 0 0 / .3);
    -ms-box-shadow: 0 0 15px rgb(0 0 0 / .3);
    -o-box-shadow: 0 0 15px rgb(0 0 0 / .3);
    box-shadow: 0 0 15px rgb(0 0 0 / .3);
}
.top-head {
    background-color: #006290;
    padding: 5px 0;
}
.header.sticky .top-head {
    padding: 2px 0;
    transition: all ease .5s;
}
.top-head .social-links {
    list-style: none;
    padding-left: 0;
    float: right;
    margin-bottom: 0;
    transition: all ease .5s;
}
.header.sticky .top-head .social-links {
    display: none;
}
.top-head .social-links li {
    float: left;
    margin-left: 10px;
}
.top-head .social-links li a {
    padding: 5px;
    color: #fff;
}
.top-head .social-links li a:hover {
    color: #f29400;
}
.digital-nav .navbar {
    padding: 10px 0;
}
.navbar-light .navbar-brand {
    padding: 0;
}
.navbar-brand img {
    max-height: 70px;
    transition: all ease .5s;
}
.header.sticky .navbar-brand img {
    max-height: 50px;
}
.navbar-light .navbar-nav li .nav-link {
    color: #292b2c;
    font-size: 16px;
    font-weight: 600;
}
.navbar-light .navbar-nav li.active .nav-link,
.navbar-light .navbar-nav li:hover .nav-link {
    color: #f29400;
}
section {
    padding: 80px 0;
}
#home {
    padding: 80px 0;
}
#home h4 {
    color: #292b2c;
    font-style: italic;
}
#home h4 a {
    color: #f29400;
}
#home .banner {
    height: calc(100vh - 124px);
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#home .hero-banner {
    position: relative;
    z-index: 0;
}
#home .hero-banner .banner-img {
    z-index: -1;
    width: 100%;
}
#home .hero-banner .logo {
    position: absolute;
    z-index: 9;
    /*top: 160px;*/
    left: 0;
    right: 0;
    /*width: 700px;*/
    margin: auto;
    top: 10%;
    width: 35%;
}
#home .hero-banner .content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 150px;
    color: #fff;
    text-align: center;
}
#home .hero-banner .content h4 {
    color: #fff;
    font-weight: 600;
}
@media screen and (max-width:1200px) {
    #home .hero-banner .content {
        bottom: 80px;
    }
}
@media screen and (max-width:991px) {
    #home .hero-banner .content {
        bottom: 40px;
    }
}
@media screen and (max-width:768px) {
    #home .hero-banner .content {
        position: relative;
        bottom: auto;
        padding: 50px 20px;
        color: #292b2c;
    }
    #home .hero-banner .content h4 {
        color: #f29400;
    }
}
/*@media screen and (min-width:1200px) and (max-width:1400px) {
    #home .hero-banner .logo {
        top: 120px;
        width: 500px;
    }
}
@media screen and (min-width:1024px) and (max-width:1199px) {
    #home .hero-banner .logo {
        top: 90px;
        width: 350px;
    }
}
@media screen and (min-width:991px) and (max-width:1023px) {
    #home .hero-banner .logo {
        top: 90px;
        width: 350px;
    }
}
@media screen and (min-width:768px) and (max-width:990px) {
    #home .hero-banner .logo {
        top: 70px;
        width: 330px;
    }
}
@media screen and (max-width:767px) {
    #home .hero-banner .logo {
        top: 10%;
        width: 40%;
    }
}*/

.game {
    border: 2px solid #f29400;
    padding: 50px 20px;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 20px;
}
.game:hover {
    border: 2px solid #f29400;
    box-shadow: 0 0 20px #ccc;
    background: rgba(250,186,108,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(250,186,108,1)), color-stop(100%, rgba(242,148,0,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: radial-gradient(ellipse at center, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faba6c', endColorstr='#f29400', GradientType=1 );
}
.game.active {
    border: 2px solid #f29400;
    background: rgba(250,186,108,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(250,186,108,1)), color-stop(100%, rgba(242,148,0,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: radial-gradient(ellipse at center, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faba6c', endColorstr='#f29400', GradientType=1 );
}
.game h4 {
    color: #f29400;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}
.game:hover h4,
.game.active h4 {
    color: #fff;
}

.title {
    font-size: 36px;
    padding-bottom: 20px;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
}
.title:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100px;
    height: 5px;
    border-radius: 50px;
    background-color: #f29400;
}
.list {
    padding-left: 20px;
    list-style: square;
}
.list li {
    line-height: 2;
}

#prize h4 {
    margin-bottom: 20px;
    white-space: pre-wrap;
}
#prize h4 span {
    font-size: 35px;
    margin-top: 10px;
}
#prize p {
    font-size: 18px;
    line-height: 2;
}

.bg-orange {
    color: #fff;
    background: rgba(250,186,108,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(250,186,108,1)), color-stop(100%, rgba(242,148,0,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    background: radial-gradient(ellipse at center, rgba(250,186,108,1) 0%, rgba(242,148,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faba6c', endColorstr='#f29400', GradientType=1 );
}
.bg-orange .title {
    color: #292b2c;
}
.bg-orange .title:before { 
    background-color: #fff;
}
.bg-orange h4 {
    color: #292b2c;
}
.bg-gray {
    background-color: #f1f1f1;
}

#team-carousel .item .team {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 20px;
    border: 1px solid #cacaca;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#team-carousel .item h4 {
    color: #f29400;
    font-size: 18px;
}
#team-carousel .item h6 {
    color: #292b2c;
    font-size: 14px;
}

.footer {
    color: #fff;
    background-color: #006290;
    padding: 10px 0;
    text-align: right;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #f29400;
    text-decoration: none;
}
@media screen and (max-width:991px) {
    .footer {
        text-align: center;
    }
}